:root {
    --main-color-1: #0b4dd8;
    --main-color-2: #dc3441;
    --main-color-3: #03e9f4;
    --main-color-4: #000000;
    --support-color-1: #b8e8f1;
    --support-color-2: #d5bfff;
    --support-color-3: #fed8cb;
    --support-color-4: #eae3c7;
}

@font-face {
    font-family: OpenSans-Regular;
    src: url(../fonts/OpenSans/OpenSans-Regular.ttf);
}

.OpenSans-Regular {
    font-family: OpenSans-Regular;
}

*:focus {
    outline: none !important;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden !important;
    font-family: OpenSans-Regular;
}

.color-1 {
    color: var(--main-color-1) !important;
}

.color-2 {
    color: var(--main-color-2);
}

.color-3 {
    color: var(--main-color-3);
}

.color-4 {
    color: var(--main-color-4);
}

.color-5 {
    color: var(--support-color-1);
}

.color-6 {
    color: var(--support-color-2);
}

.color-7 {
    color: var(--support-color-3);
}

.color-8 {
    color: var(--support-color-4);
}

.bg-1 {
    background-color: var(--main-color-1) !important;
}

.bg-2 {
    background-color: var(--main-color-2);
}

.bg-3 {
    background-color: var(--main-color-3);
}

.bg-4 {
    background-color: var(--main-color-4);
}

.bg-5 {
    background-color: var(--support-color-1);
}

.bg-6 {
    background-color: var(--support-color-2);
}

.bg-7 {
    background-color: var(--support-color-3);
}

.bg-8 {
    background-color: var(--support-color-4);
}

.btn10 {
    padding: 10px 40px;
    margin: 10px 4px;
    text-decoration: none;
    display: inline-block;
}

.btn10 {
    font-family: "proxima-nova", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 2px;
    color: #fff;
    text-align: center;
    text-transform: capitalize;
    border: 1px solid #0b4dd8;
    position: relative;
    overflow: hidden !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: rgb(255 0 0);
    z-index: 10;
}

.orange {
    background: #fff;
}

.ytb {
    color: red;
    font-size: 60px;
    padding: 21px 16px;
}

.circle {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 0px 0px 1px 1px #0000001a;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.circle2 {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    box-shadow: 0px 0px 1px 1px #0000001a;
    position: absolute;
    right: 0;
    left: 38px;
    top: 38px;
    bottom: 0;
}
.orange2 {
    background: #443f3f59;
}

.circle.pulse {
    animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
    0% {
        box-shadow: 0 0 0 0px hsl(0, 0%, 100%);
    }
    100% {
        box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
    }
}

.btn10.d-in {
    margin-left: -5px;
    padding: 10px;
    border: 1px solid #f00;
}
.d-input {
    border: none;
    height: 46px;
    padding: 10px;
    width: calc(80% - 150px);
}

.btn10:hover {
    border: 1px solid #000;
    color: #fff !important;
}

.btn10::before {
    content: "";
    width: 0%;
    height: 100%;
    display: block;
    background: #000;
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: -10%;
    opacity: 1;
    top: 0;
    z-index: -12;
    -moz-transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all 0.7s cubic-bezier(0.77, 0, 0.175, 1);
    box-shadow: 2px 0px 14px rgba(0, 0, 0, 0.6);
}

.btn10::after {
    content: "";
    width: 0%;
    height: 100%;
    display: block;
    background: rgb(255 255 255 / 50%);
    position: absolute;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    left: -10%;
    opacity: 0;
    top: 0;
    z-index: -15;
    -webkit-transition: all 0.94s cubic-bezier(0.2, 0.95, 0.57, 0.99);
    -moz-transition: all 0.4s cubic-bezier(0.2, 0.95, 0.57, 0.99);
    -o-transition: all 0.4s cubic-bezier(0.2, 0.95, 0.57, 0.99);
    transition: all 0.4s cubic-bezier(0.2, 0.95, 0.57, 0.99);
    box-shadow: 2px 0px 14px rgba(0, 0, 0, 0.6);
}

.btn10:hover::before,
.btn1O:hover::before {
    opacity: 1;
    width: 116%;
}

.btn10:hover::after,
.btn1O:hover::after {
    opacity: 1;
    width: 120%;
}

.header-height {
    height: 76px;
}

.title-0 {
    font-size: 70px;
}

.title-1 {
    font-size: 55px;
}

.title-2 {
    font-size: 40px;
    color: #101010;
}

.title-3 {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 5px;
}

.title-4 {
    font-size: 21px;
    font-weight: 600;
    color: #383838;
    line-height: 1.55;
}

.title-5 {
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    color: #747474;
}

.title-6 {
    font-size: 22px;
    font-weight: 600;
    color: #383838;
    line-height: 1.55;
}

.title-7 {
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: none;
    color: #232323;
}

.title-8 {
    line-height: 1.7;
    border-color: #565656;
    color: #5e5e5e;
    font-size: 17px;
}

.title-9 {
    font-size: 35px;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: none;
    color: #373737;
}

.title-10 {
    font-size: 27px;
    color: #ababab;
    font-weight: 400;
}

.title-11 {
    font-size: 19px;
    color: #747474;
}

.title-12 {
    font-size: 20px;
    color: #5e5e5e;
    font-weight: bold;
    line-height: 1.7;
}

.faq-ttl {
    font-size: 20px !important;
    font-weight: 600 !important;
    letter-spacing: 0px;
    text-transform: none;
    line-height: 32px;
}

.line-height-1 {
    line-height: 42px;
    font-size: 20px;
}

.testimonial-avatar {
    max-width: 60px;
    float: left;
    margin-right: 20px;
    border-radius: 50%;
}

.button-2 {
    width: auto;
    padding: 6px 40px;
    font-size: 20px;
    cursor: pointer;
    display: flex;
    overflow: hidden;
    border-radius: 50px;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    background-image: -webkit-linear-gradient(
        30deg,
        var(--main-color-1) 50%,
        transparent 50%
    );
    background-image: linear-gradient(
        30deg,
        var(--main-color-1) 50%,
        transparent 50%
    );
    background-size: 700px;
    -webkit-transition: background 300ms ease-in-out;
    animation: pulse-2 1s infinite;
    color: white;
}
.button-2.f {
    width: 192px;
    background-image: -webkit-linear-gradient(30deg, #fff 50%, transparent 50%);
    background-image: linear-gradient(30deg, #000000 50%, transparent 50%);
    color: #fff;
    margin: auto;
}

.button-2:before {
    content: "";
    width: 200%;
    height: 200%;
    background: rgba(255, 255, 255, 0);
    transform: rotate(45deg);
    position: absolute;
    top: -10%;
    left: -90%;
    transition: 0.2s ease-in-out;
}

.navbar-light .navbar-nav .nav-link {
    font-size: 15px;
    font-weight: 400;
    color: #aaaaaa;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--main-color-1);
}

a.effect-underline:after {
    content: "";
    display: inline-block;
    width: 50%;
    margin-left: 5px;
    margin-bottom: 0;
    border-bottom: 3px solid;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    color: #ff0000;
}

a.effect-underline:hover:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/* 
a.effect-underline::before {
  content: "";
  display: inline-block;
  width: 50%;
  margin-left: 5px;
  border-bottom: 3px solid;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
}

a.effect-underline:hover::before {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
} */

.d-underline::before {
    content: "";
    position: absolute;
    background-color: #000;
    height: 5px;
    width: 100px;
    left: 0;
    right: 0;
    margin: auto;
    top: 45px;
}
.mobile-app::before {
    content: "";
    position: absolute;
    background: linear-gradient(
        90deg,
        rgb(225 225 225 / 10%) 50%,
        rgb(0 0 0 / 10%) 50%
    );
    height: 100%;
    width: 100%;
    z-index: 0;
}

h3.d-underline {
    padding-bottom: 20px;
    color: #000;
    font-size: 35px;
}

.dan-slider-7 .swiper-container {
    width: 100%;
}

.dan-slider-7 .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 200px;
    height: auto;
}

.dan-slider-7 .swiper-slide img {
    width: 100%;
}

.dan-slider-3 .swiper-container {
    width: 100%;
}

.dan-slider-3 .swiper-slide {
    background-position: center;
    background-size: cover;
    width: auto;
    height: auto;
}

.dan-slider-3 .swiper-pagination-bullet {
    width: 50px;
    height: 10px;
    color: var(--main-color-1);
    border-radius: 50px;
}

.flickity-page-dots {
    margin-top: 1rem;
}

.red .flickity-page-dots .dot.is-selected {
    background-color: #ff0000;
}
.flickity-page-dots .dot.is-selected {
    background-color: #0b4dd8;
    width: 40px;
    border-radius: 15px;
}

.compensate-for-scrollbar {
    margin-right: 0 !important;
}

.accordin-2 .faq-nav {
    flex-direction: column;
    margin: 0 0 32px;
    border-radius: 2px;
}

.accordin-2 .faq-nav::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 80%;
    background-color: #0b4dd9;
    left: 50px;
    top: 85px !important;
}

.accordin-2 .nav-link i {
    font-size: 20px;
    background-color: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    border: 2px solid #00000012;
    display: grid;
    align-items: center;
    float: left;
    margin: 0 15px 0 0;
    transition: 0.5s;
    color: #ff0505;
}

.pulse-3 {
    animation: pulse-3-animation 2s infinite;
}

@keyframes pulse-3-animation {
    0% {
        box-shadow: 0 0 0 0px #00000024;
    }
    100% {
        box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
    }
}

.accordin-2 .faq-nav .nav-link h6 {
    margin: 8px 0;
    font-weight: 600;
}

.accordin-2 .faq-nav .nav-link {
    position: relative;
    display: block;
    margin: 0;
    padding: 13px 16px;
    background-color: #fff0;
    border: 0;
    color: #000;
    transition: background-color 0.7s ease;
    margin-bottom: 20px;
}

.accordin-2 .faq-nav .nav-link:hover i {
    background-color: #387aff;
    color: #fff;
}

.accordin-2 .faq-nav .nav-link.active i {
    background-color: #1859d7;
    color: #fff;
    animation: none;
}

.accordin-2 .nav-link.active::before {
    display: none;
}

.accordin-2 .nav-link h5 {
    display: none;
}

.accordin-2 .nav-link.active h5 {
    display: block;
    margin: 20px 0 0 50px;
    font-size: 16px;
}

.accordin-2 .faq-nav .nav-link:last-of-type {
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom: 0;
}

.accordin-2 .faq-nav .nav-link i.mdi {
    margin-right: 5px;
    font-size: 18px;
    position: relative;
}

.accordin-2 .tab-content .card {
    border-radius: 0;
}

.accordin-2 .tab-content .card-header {
    padding: 15px 16px;
    border-radius: 0;
    background-color: #f6f6f6;
}

.accordin-2 .tab-content .card-header h5 {
    margin: 0;
}

.accordin-2 .tab-content .card-header h5 button {
    display: block;
    width: 100%;
    padding: 0;
    border: 0;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.87);
    text-align: left;
    white-space: normal;
}

.accordin-2 .tab-content .card-header h5 button:hover,
.accordin-2 .tab-content .card-header h5 button:focus,
.accordin-2 .tab-content .card-header h5 button:active,
.accordin-2 .tab-content .card-header h5 button:hover:active {
    text-decoration: none;
}

.accordin-2 .tab-content .card-body p {
    color: #616161;
}

.accordin-2 .tab-content .card-body p:last-of-type {
    margin: 0;
}

.accordin-2 .accordion > .card:not(:first-child) {
    border-top: 0;
}

.accordin-2 .collapse.show .card-body {
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

span.underline-1 {
    font-size: 34px;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: none;
    color: #373737;
    line-height: 50px;
}

.bottomMenu {
    position: fixed;
    top: 74px;
    color: #ffffff;
    width: 100%;
    height: 35px;
    background-color: #0b4dd8;
    z-index: 1;
    transition: all 0.5s;
    left: 0;
    right: 0;
    padding: 5px;
    text-align: center;
}

.hide {
    opacity: 0;
    display: none;
}

.show {
    opacity: 1;
}

.bottomMenu li {
    float: left;
    list-style: none;
    padding: 0 23px;
}

.dan-count .counter {
    background-color: #0093ff;
    padding: 30px 0;
    border: 10px solid #fff;
    color: #fff;
}

.dan-count .count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.dan-count .count-text {
    font-size: 20px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.dan-count .fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #4ad1e5;
}

.bottomMenu li a {
    color: #fff;
}

.tab-pane .accordion {
    text-align: center;
}

.youtubee {
    float: right;
}

@keyframes pulse-2 {
    0% {
        transform: scale(1);
    }

    70% {
        transform: scale(0.9);
    }

    100% {
        transform: scale(1);
    }
}

@media (min-width: 767px) {
    .dropdown-menu.feat {
        min-width: 120px;
        border: 1px solid #fff;
        border-radius: 5px;
    }
    .dropdown-menu.feat .card-lg {
        border-radius: 5px;
        box-shadow: 1px 1px 5px 5px #00000024;
        min-width: 200px;
    }
    .dropdown-menu.feat .card-body {
        padding: 2rem 1rem;
    }
}
@media (max-width: 767px) {
    .header-height {
        height: 70px;
    }
    .title-1 {
        font-size: 35px;
    }
    .title-2 {
        font-size: 20px;
    }
    .title-3 {
        font-size: 14px;
    }
    .line-height-1 {
        line-height: 25px;
        font-size: 16px;
        width: 90%;
    }
    .mobile-app::before {
        background: linear-gradient(
            180deg,
            rgb(225 225 225 / 10%) 50%,
            rgb(0 0 0 / 10%) 50%
        );
    }
    a.effect-underline:after {
        margin-left: 5px;
        margin-bottom: 3px;
    }
    .faq-ttl {
        font-size: 16px !important;
    }
    .swiper-pagination.pt-10.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
        margin: 100px 0px;
    }
    .d-input {
        width: calc(100% - 115px);
    }

    .youtubee {
        float: none;
        display: grid;
        justify-content: center;
    }
}

.dan-card-35 .card {
    border-radius: 10px;
    margin: 40px auto;
    box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.06);
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: 0.23s ease;
    transition: 0.23s ease;
    position: relative;
}

.dan-card-35 .card:hover {
    box-shadow: 0 0 37.2px 2.8px rgba(0, 0, 0, 0.14);
}

.dan-card-35 .card:hover .layer {
    top: 0;
    background: rgba(255, 255, 255, 0.75);
}

.dan-card-35 .card:hover .layer h3 {
    top: auto;
    bottom: 25%;
}

.dan-card-35 .card:hover .layer .icon {
    top: 50%;
    right: 50%;
    margin: -55px -25px 0 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
}

.dan-card-35 .card:hover .layer .video-lenght {
    top: 50%;
    right: 50%;
    margin: -55px -25px 0 0;
    opacity: 0;
}

.dan-card-35 .layer {
    position: absolute;
    top: 75%;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    text-align: center;
    -webkit-transition: 0.23s ease;
    transition: 0.23s ease;
}

.dan-card-35 .layer .icon {
    position: absolute;
    top: -50px;
    right: 2px;
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 52px;
    background: -webkit-gradient(
        linear,
        right top,
        left top,
        color-stop(0, #ff2e41),
        color-stop(79%, #fa2e76),
        to(#f42dab)
    );
    background: linear-gradient(to left, #ff2e41 0, #fa2e76 79%, #f42dab 100%);
    border-radius: 100%;
    -webkit-transition: 0.23s ease;
    transition: 0.23s ease;
}

.dan-card-35 .layer .video-lenght {
    padding: 5px 7px;
    background: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, #151554),
        to(#161644)
    );
    background: linear-gradient(0deg, #151554 0, #161644 100%);
    color: #fff;
    border-radius: 15px;
    font-family: "Source Sans Pro", sans-serif;
    top: -44px;
    right: 55px;
    position: absolute;
    font-weight: 100;
    -webkit-transition: 0.23s ease;
    transition: 0.23s ease;
}

.dan-card-35 .layer h3 {
    font-weight: 100;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 5px;
    text-align: center;
    width: 100%;
    -webkit-transition: 0.23s ease;
    transition: 0.23s ease;
}


/*our clients*/

 #clients .clients-wrap {
     border-top: 0px solid black;
     border-left: 0px solid black;
     border-bottom: 0px solid black;
     margin-bottom: 30px;
 }
 #box{
  /*padding: 10%;*/
  width: 80%;
  align-items: center;
  justify-content: center;
  align-content: center;
 }

 #clients .client-logo{
     padding: 50px;
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -webkit-align-items: center;
     -ms-flex-align: center;
     align-items: center;
     border-right: 0px solid black;
     border-bottom: 0px solid black;/*#d6eaff*/
     overflow: hidden;
     background: #fff;
     height: 50px;
 }

 #clients img {
     transition: all 0.4s ease-in-out;
     width:100%;
 }

 





